How to install lowpan-test-tools on Debian 9 (Stretch)